/*  */

table.jCalendar {
  background: #aaa;
  border-collapse: separate;
  border-spacing: 1px;
  width:100%;
}

table.jCalendar th {	
  color: #fff;
  font-weight: bold;
  padding: 5px;
}

/* Color settings */
.blue table.jCalendar th {
  background:#3c6da8 url(../../img/date-picker/blue-bg.png) no-repeat scroll top left;
}
.dark table.jCalendar th {
  background:#1e1e1e url(../../img/date-picker/dark-bg.png) no-repeat scroll top left;
}
.green table.jCalendar th {
  background:#007e27 url(../../img/date-picker/green-bg.png) no-repeat scroll top left;
}
.red table.jCalendar th {
  background:#b52a1d url(../../img/date-picker/red-bg.png) no-repeat scroll top left;
}
.brown table.jCalendar th {
  background:#4b3621 url(../../img/date-picker/brown-bg.png) no-repeat scroll top left;
}

table.jCalendar td {
  background:#cecece url(../../img/date-picker/grey-bg.png) no-repeat scroll top left;
  color: #000;
  padding: 5px;
  text-align: center;
}

table.jCalendar td.other-month {
  color: #aaa;
}

/* Color settings */
.blue table.jCalendar td.other-month { background: #EFF3FB; }
.dark table.jCalendar td.other-month { background: #F1F1F1; }
.green table.jCalendar td.other-month { background: #E4F9C7; }
.red table.jCalendar td.other-month { background: #FAE1DE; }
.brown table.jCalendar td.other-month { background: #EADCCE; }

table.jCalendar td.today {
  background:#787878 url(../../img/date-picker/dark-grey-bg.png) no-repeat scroll top left;
	color: #fff;
}

table.jCalendar td.selected {
  background:#df751a url(../../img/date-picker/orange-bg.png) no-repeat scroll top left;
  color: #fff;
}

table.jCalendar td.selected.dp-hover {
	background: #555;
	color: #fff;
}

table.jCalendar td.dp-hover,
table.jCalendar tr.activeWeekHover td {
	background: #fff;
	color: #000;
}

table.jCalendar tr.selectedWeek td {
	background: #f66;
	color: #fff;
}

table.jCalendar td.disabled.dp-hover {
	background: #fff;
	color: #888;
}

table.jCalendar td.disabled {
  background:#ddd;
} 

table.jCalendar td.unselectable,
table.jCalendar td.unselectable:hover,
table.jCalendar td.unselectable.dp-hover {
	background: #bbb;
	color: #888;
}

/* For the popup */
/* NOTE - you will probably want to style a.dp-choose-date - see how I did it in demo.css */

div.dp-popup {
  position: relative;
  background: #ccc;
  font-size: 10px;
  font-family: arial, sans-serif;
  padding: 5px;
  width: 179px; 
  line-height: 1.2em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 1px 1px 1px #aaa;
  -webkit-box-shadow: 1px 1px 1px #aaa;
  box-shadow: 1px 1px 1px #aaa;
}

div#dp-popup {
  position: absolute;
  z-index: 199;
}
div.dp-popup h2 {
  font-size: 12px;
  text-align: center;
  margin: 2px 0;
  padding: 0;
}

a#dp-close {
  font-size: 11px;
  padding: 4px 0;
  text-align: center;
  display: block;
}

a#dp-close:hover {
  text-decoration: underline;
}

div.dp-popup a {
  color: #000;
  text-decoration: none;
  padding: 3px 2px 0;
}

div.dp-popup div.dp-nav-prev {
  position: absolute;
  top: 2px;
  left: 4px;
  width: 100px;
}

div.dp-popup div.dp-nav-prev a {
  float: left;
}

/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
  cursor: pointer;
}

div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
  cursor: default;
}

div.dp-popup div.dp-nav-next {
  position: absolute;
  top: 2px;
  right: 4px;
  width: 100px;
}

div.dp-popup div.dp-nav-next a {
  float: right;
}

div.dp-popup a.disabled {
  cursor: default;
  color: #aaa;
}

div.dp-popup td {
  cursor: pointer;
}

div.dp-popup td.disabled {
  cursor: default;
}